.accountv2-select .scrollarea .scrollbar-container {
  z-index: 0;
}

.area {
  height: 524px;
  padding: 0;
  clear: both;
}

.area.content {
  width: 100%;
}

.scrollarea-content {
  overflow: hidden;
  position: relative;
}

area.content.item {
  float: left;
  width: 100%;
}

.userAvatarList .post-user-icon {
  margin-right: 15px;
}

.maxarea {
  max-height: 524 !important;
}

scrollarea .vertical {
  width: 8px;
  height: 20px;
  background: rgb(227, 227, 228);
  margin-left: 1px;
}
